import request from '@/utils/request'

export function findConnectorList(data) {
  return request({
    url: '/mart/connector/findConnectorList',
    method: 'post',
    data:data
  })
}
export function addConnector(data) {
  return request({
    url: '/mart/connector/addConnector',
    method: 'post',
    data:data
  })
}

export function getDeleteConnector(connectorId) {
  return request({
    url: '/mart/connector/getDeleteConnector?connectorId='+connectorId,
    method: 'get'
  })
}


export function updateConnector(data) {
  return request({
    url: '/mart/connector/updateConnector',
    method: 'post',
    data:data
  })
};

export function phonePlace(tel) {
  return request({
    url: '/port/list/phonePlace?tel='+tel,
    method: 'GET'
  })
}
